:root {
    --nb-header-country-2-color: var(--nb-color-white);
    --nb-header-country-2-hover-color: var(--nb-color-white);
    --nb-header-country-2-font-size: var(--nb-font-size-11);
    --nb-header-country-2-font-weight: var(--nb-font-weight-400);
}

.nb-header-country-2 {
    all: unset;
    display: flex;
    align-items: center;
    gap: 7px;
    cursor: pointer;
}

.nb-header-country-2 .nb-slider-item-name {
    color: var(--nb-header-country-2-color);
    font-size: var(--nb-header-country-2-font-size);
    font-weight: var(--nb-header-country-2-font-weight);
    text-decoration: underline;
}

.nb-header-country-2:hover .nb-slider-item-name {
    color: var(--nb-header-country-2-hover-color);
}

.nb-header-country-2 .nb-img {
    max-width: 16px;
}